Bug 107602 - Fileopen: no color line style around equation object in PPTX
Summary: Fileopen: no color line style around equation object in PPTX
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: PPTX
  Show dependency treegraph
 
Reported: 2017-05-03 15:50 UTC by Timur
Modified: 2018-05-05 01:21 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Test PPTX (51.95 KB, application/vnd.openxmlformats-officedocument.presentationml.presentation)
2017-05-03 15:50 UTC, Timur
Details
Test PPTX export from MSO (51.95 KB, application/vnd.openxmlformats-officedocument.presentationml.presentation)
2017-05-03 15:54 UTC, Timur
Details
comparison MSO 2010 and LibreOffice 5.4 (134.32 KB, image/png)
2017-05-03 15:57 UTC, Xisco Faulí
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Timur 2017-05-03 15:50:44 UTC
Created attachment 133036 [details]
Test PPTX

In attached PPTX (slide 25 in attachment 53342 [details] from Bug 42753), LO doesn't import red square lines around equation objects (Cte, Ctc, Cta). 
It says: line style = none.
Comment 1 Timur 2017-05-03 15:54:16 UTC
Created attachment 133037 [details]
Test PPTX export from MSO

Actually, I removed border line from Cte, it's just Ctca nd Cta.
Comment 2 Xisco Faulí 2017-05-03 15:57:28 UTC
Created attachment 133038 [details]
comparison MSO 2010 and LibreOffice 5.4

Confirmed in

Version: 5.4.0.0.alpha1+
Build ID: f12096272e684ddcd8ffa4e34dcb0a680cc594c2
CPU threads: 4; OS: Linux 4.8; UI render: default; VCL: gtk2; 
Locale: ca-ES (ca_ES.UTF-8); Calc: group
Comment 3 QA Administrators 2018-05-04 02:40:15 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug